<div>
    <div class="row ml-3 mt-3 mr-3">
        <div class="col-md-12 mt-3">
            <span class="last-updated float-right"><strong>Last Updated:</strong> 1/3/2020 16:25AM</span>
        </div>
    </div>
    <div class="row mt-4 ml-3 mr-3">
        <div class="col-md-3">
            <div class="bordered-box mr-1 mb-5">
                <p class="box-header">Timeliness</p>
                <p class="box-content">99%</p>
                <p class="box-footer">For 6 months</p>
            </div>
        </div>
        <div class="col-md-3">
            <div class="bordered-box mr-1 mb-5">
                <p class="box-header">Accuracy</p>
                <p class="box-content">100%</p>
                <p class="box-footer">Latest Information</p>
            </div>
        </div>
        <div class="col-md-3">
            <div class="bordered-box mr-1 mb-5">
                <p class="box-header">SLN Available</p>
                <p class="box-content">80%</p>
                <p class="box-footer">Latest Information</p>
            </div>
        </div>
        <div class="col-md-3">
            <div class="bordered-box mb-5">
                <p class="box-header">NPI Available</p>
                <p class="box-content">65%</p>
                <p class="box-footer">Latest Information</p>
            </div>
        </div>
    </div>
</div>